=== debian/control ===
Source: rust-bytecheck
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-derive-0.6.9+std-dev <!nocheck>,
 librust-bytecheck-derive-0.6.9-dev <!nocheck>,
 librust-ptr-meta-0.1+std-dev <!nocheck>,
 librust-ptr-meta-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecheck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecheck
Rules-Requires-Root: no

Package: librust-bytecheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-derive-0.6.9-dev,
 librust-ptr-meta-0.1-dev
Recommends:
 librust-bytecheck+std-dev (= ${binary:Version})
Provides:
 librust-bytecheck+verbose-dev (= ${binary:Version}),
 librust-bytecheck-0-dev (= ${binary:Version}),
 librust-bytecheck-0+verbose-dev (= ${binary:Version}),
 librust-bytecheck-0.6-dev (= ${binary:Version}),
 librust-bytecheck-0.6+verbose-dev (= ${binary:Version}),
 librust-bytecheck-0.6.9-dev (= ${binary:Version}),
 librust-bytecheck-0.6.9+verbose-dev (= ${binary:Version})
Description: Derive macro for bytecheck - Rust source code
 This package contains the source for the Rust bytecheck crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-bytecheck+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6.9+std-dev,
 librust-ptr-meta-0.1+std-dev
Provides:
 librust-bytecheck+default-dev (= ${binary:Version}),
 librust-bytecheck-0+std-dev (= ${binary:Version}),
 librust-bytecheck-0+default-dev (= ${binary:Version}),
 librust-bytecheck-0.6+std-dev (= ${binary:Version}),
 librust-bytecheck-0.6+default-dev (= ${binary:Version}),
 librust-bytecheck-0.6.9+std-dev (= ${binary:Version}),
 librust-bytecheck-0.6.9+default-dev (= ${binary:Version})
Description: Derive macro for bytecheck - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust bytecheck crate, by pulling
 in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
