=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.9 --all-targets --all-features
Features: test-name=rust-bytecheck:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.9 --all-targets --no-default-features --features verbose
Features: test-name=librust-bytecheck-dev:verbose
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.9 --all-targets --no-default-features
Features: test-name=librust-bytecheck-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.9 --all-targets 
Features: test-name=librust-bytecheck+std-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.9 --all-targets --no-default-features --features std
Features: test-name=librust-bytecheck+std-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
