## rust-bytecheck 0.6.11

=== debian/changelog ===
rust-bytecheck (0.6.11-1) unstable; urgency=medium

  * Team upload.
  * Package bytecheck 0.6.11 from crates.io using debcargo 2.6.0
  * Drop avoid-simdutf8.patch, simdutf8 is now in Debian (Closes: #1041945).

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jul 2023 02:26:47 +0000
