## rust-bytecheck 0.6.12

=== debian/changelog ===
rust-bytecheck (0.6.12-2) unstable; urgency=medium

  * Team upload.
  * Package bytecheck 0.6.12 from crates.io using debcargo 2.7.6
  * Upgrade ptr_meta to 0.3 (for rancor)

 -- Blair Noctis <ncts@debian.org>  Wed, 15 Jan 2025 17:30:51 +0000

rust-bytecheck (0.6.12-1) unstable; urgency=medium

  * Team upload.
  * Package bytecheck 0.6.12 from crates.io using debcargo 2.6.1
  * Skip doctest which makes unwarrented assumptions about structure layout.
    (Closes: #1072139)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 May 2024 19:50:14 +0000
