=== debian/control ===
Source: rust-bytecheck
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-derive-0.6+std-dev (>= 0.6.12-~~) <!nocheck>,
 librust-bytecheck-derive-0.6-dev (>= 0.6.12-~~) <!nocheck>,
 librust-ptr-meta-0.3+std-dev <!nocheck>,
 librust-ptr-meta-0.3-dev <!nocheck>,
 librust-simdutf8-0.1+std-dev <!nocheck>,
 librust-simdutf8-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecheck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecheck
Homepage: https://github.com/djkoloski/bytecheck
X-Cargo-Crate: bytecheck
Rules-Requires-Root: no

Package: librust-bytecheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-derive-0.6+std-dev (>= 0.6.12-~~),
 librust-bytecheck-derive-0.6-dev (>= 0.6.12-~~),
 librust-ptr-meta-0.3+std-dev,
 librust-ptr-meta-0.3-dev,
 librust-simdutf8-0.1+std-dev,
 librust-simdutf8-0.1-dev,
 librust-uuid-1+default-dev (>= 1.3-~~)
Provides:
 librust-bytecheck+default-dev (= ${binary:Version}),
 librust-bytecheck+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck+std-dev (= ${binary:Version}),
 librust-bytecheck+uuid-dev (= ${binary:Version}),
 librust-bytecheck+verbose-dev (= ${binary:Version}),
 librust-bytecheck-0-dev (= ${binary:Version}),
 librust-bytecheck-0+default-dev (= ${binary:Version}),
 librust-bytecheck-0+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck-0+std-dev (= ${binary:Version}),
 librust-bytecheck-0+uuid-dev (= ${binary:Version}),
 librust-bytecheck-0+verbose-dev (= ${binary:Version}),
 librust-bytecheck-0.6-dev (= ${binary:Version}),
 librust-bytecheck-0.6+default-dev (= ${binary:Version}),
 librust-bytecheck-0.6+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck-0.6+std-dev (= ${binary:Version}),
 librust-bytecheck-0.6+uuid-dev (= ${binary:Version}),
 librust-bytecheck-0.6+verbose-dev (= ${binary:Version}),
 librust-bytecheck-0.6.12-dev (= ${binary:Version}),
 librust-bytecheck-0.6.12+default-dev (= ${binary:Version}),
 librust-bytecheck-0.6.12+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck-0.6.12+std-dev (= ${binary:Version}),
 librust-bytecheck-0.6.12+uuid-dev (= ${binary:Version}),
 librust-bytecheck-0.6.12+verbose-dev (= ${binary:Version})
Description: Derive macro for bytecheck - Rust source code
 Source code for Debianized Rust crate "bytecheck"
