=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets --all-features
Features: test-name=rust-bytecheck:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets
Features: test-name=librust-bytecheck-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets --no-default-features --features simdutf8
Features: test-name=librust-bytecheck-dev:simdutf8
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets --no-default-features --features std
Features: test-name=librust-bytecheck-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets --no-default-features --features uuid
Features: test-name=librust-bytecheck-dev:uuid
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets --no-default-features --features verbose
Features: test-name=librust-bytecheck-dev:verbose
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.6.12 --all-targets --no-default-features
Features: test-name=librust-bytecheck-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
