## rust-bytecheck 0.8.0

=== debian/changelog ===
rust-bytecheck (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytecheck 0.8.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 12:20:00 +0000
