=== debian/control ===
Source: rust-bytecheck
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytecheck-derive-0.8.0-dev <!nocheck>,
 librust-ptr-meta-0.3-dev <!nocheck>,
 librust-rancor-0.1-dev <!nocheck>,
 librust-simdutf8-0.1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecheck]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecheck
Homepage: https://github.com/rkyv/bytecheck
X-Cargo-Crate: bytecheck
Rules-Requires-Root: no

Package: librust-bytecheck-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytecheck-derive-0.8.0-dev,
 librust-ptr-meta-0.3-dev,
 librust-rancor-0.1-dev,
 librust-simdutf8-0.1-dev,
 librust-uuid-1-dev
Provides:
 librust-bytecheck+default-dev (= ${binary:Version}),
 librust-bytecheck+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck+uuid-1-dev (= ${binary:Version}),
 librust-bytecheck-0-dev (= ${binary:Version}),
 librust-bytecheck-0+default-dev (= ${binary:Version}),
 librust-bytecheck-0+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck-0+uuid-1-dev (= ${binary:Version}),
 librust-bytecheck-0.8-dev (= ${binary:Version}),
 librust-bytecheck-0.8+default-dev (= ${binary:Version}),
 librust-bytecheck-0.8+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck-0.8+uuid-1-dev (= ${binary:Version}),
 librust-bytecheck-0.8.0-dev (= ${binary:Version}),
 librust-bytecheck-0.8.0+default-dev (= ${binary:Version}),
 librust-bytecheck-0.8.0+simdutf8-dev (= ${binary:Version}),
 librust-bytecheck-0.8.0+uuid-1-dev (= ${binary:Version})
Description: Memory validation framework for Rust - Rust source code
 Source code for Debianized Rust crate "bytecheck"
