=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.8.0 --all-targets --all-features
Features: test-name=rust-bytecheck:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.8.0 --all-targets
Features: test-name=librust-bytecheck-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.8.0 --all-targets --no-default-features --features simdutf8
Features: test-name=librust-bytecheck-dev:simdutf8
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.8.0 --all-targets --no-default-features --features uuid-1
Features: test-name=librust-bytecheck-dev:uuid-1
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck 0.8.0 --all-targets --no-default-features
Features: test-name=librust-bytecheck-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
